ul.list, ol.list { list-style: none; padding-left: 0; margin: 0; }

/*
Buttons

Buttons, buttons, everywhere

Styleguide buttons
*/
/*
Regular buttons

You know, a button.

.active            - Active detail
.btn-primary				- Primary
.btn-warning				- Warning
.btn-disabled			- Disabled
.btn-bright				- Bright

Markup:
<a class="btn {{modifier_class}}">Button text</a>

Styleguide buttons.1
*/
.btn, form.form input.btn { background: #f8f8f8; border: none; border-radius: 3px; color: #627991; display: inline-block; font-size: .9em; font-weight: bold; line-height: 1.4; padding: .57em .9em; text-align: center; text-decoration: none; white-space: nowrap; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 #d2d2d2, inset 0 -1px 0 #d2d2d2, inset 1px 0 0 #d2d2d2, inset -1px 0 0 #d2d2d2, inset 0 1px 2px rgba(255, 255, 255, 0.5); cursor: pointer; -webkit-transition: color .2s linear; transition: color .2s linear; }
.btn:hover, form.form input.btn:hover { background: white; color: #586c82; text-decoration: none; }
.btn:focus, form.form input.btn:focus { color: #394654; outline: none; }
.btn.active, .btn:active, form.form input.btn.active, form.form input.btn:active { background: whitesmoke; color: #586c82; box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.3); position: relative; top: 1px; outline: none; }
.no-boxshadow .btn, .no-boxshadow form.form input.btn { border: 1px solid #d2d2d2; }

form.form input.btn { margin-top: 2px; }

/*
Inline buttons!

It's inline!

.btn-warning			- Warning
.btn-disabled			- Disabled

Markup:
<a class="inline-btn {{modifier_class}}">Inline button</a>

Styleguide buttons.2
*/
.inline-btn { color: #627991; cursor: pointer; background: none; border: 0; font-size: .8em; font-weight: normal; padding: 0; text-decoration: none; outline: none; -webkit-transition: color .2s linear; transition: color .2s linear; }
.inline-btn i { margin: 0 5px 0 0; }
.inline-btn:hover { color: #6d7782; text-decoration: underline; }
.inline-btn:hover i { text-decoration: none; }

.inline-btn::-moz-focus-inner { border: 0; padding: 0; }

button.btn, button.inline-btn { margin: 0; }

.btn.btn-disabled, .btn.btn-disabled:hover, .btn.btn-disabled:active, .btn[disabled], form.form input.btn.btn-disabled, form.form input.btn.btn-disabled:hover, form.form input.btn.btn-disabled:active, form.form input.btn[disabled] { color: #7f7f7f; cursor: not-allowed; opacity: .65; box-shadow: none; pointer-events: none; position: static; }

.inline-btn.btn-disabled, .inline-btn.btn-disabled:hover, .inline-btn.btn-disabled:active, .inline-btn[disabled] { color: #999; cursor: not-allowed; opacity: .65; pointer-events: none; }

.btn-warning, form.form input.btn-warning { color: #905658; }
.btn-warning.btn-disabled:hover, form.form input.btn-warning.btn-disabled:hover { color: #905658; }
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning:focus, form.form input.btn-warning:hover, form.form input.btn-warning:active, form.form input.btn-warning.active, form.form input.btn-warning:focus { color: #7a4f4f; }

.btn-bright { color: #35aee6; }
.btn-bright:hover, .btn-bright:active, .btn-bright.active, .btn-bright:focus { color: #1ea5e3; }
.btn-bright.btn-warning { color: #E74141; }
.btn-bright.btn-warning:hover, .btn-bright.btn-warning:active, .btn-bright.btn-warning.active, .btn-bright.btn-warning:focus { color: #e42a2a; }

.btn.btn-disabled, .btn.btn-disabled:hover, .btn.btn-disabled:active, .btn[disabled], form.form input.btn.btn-disabled, form.form input.btn.btn-disabled:hover, form.form input.btn.btn-disabled:active, form.form input.btn[disabled] { background-color: #e6e6e6; cursor: not-allowed; }
.btn.btn-primary, form.form input.btn.btn-primary { background: #4285c7; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px 0 #316ba5, inset 0 -1px 0 #316ba5, inset 1px 0 0 #316ba5, inset -1px 0 0 #316ba5, inset 0 1px 2px rgba(255, 255, 255, 0.5); color: #f9f9f9; text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2); }
.btn.btn-primary:hover, form.form input.btn.btn-primary:hover { background: #4b92d8; }
.btn.btn-primary:active, .btn.btn-primary.active, form.form input.btn.btn-primary:active, form.form input.btn.btn-primary.active { background: #2b78c5; box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.3); }

.btn-large { font-size: 1.15em; border-radius: 5px; }
.btn-large [class^="icon-"] { margin-top: 1px; }

.btn-small { font-size: .7em; padding: .5em .7em; }
.btn-small [class^="icon-"] { margin-top: -1px; }

button.btn, input[type="submit"].btn { *padding-top: 2px; *padding-bottom: 2px; }
button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner { padding: 0; border: 0; }
button.btn.large, input[type="submit"].btn.large { *padding-top: 7px; *padding-bottom: 7px; }
button.btn.small, input[type="submit"].btn.small { *padding-top: 3px; *padding-bottom: 3px; }

.btn-simple { background: #4285c7; border: none; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17); color: #fcfcfc; cursor: pointer; font-size: 1em; margin: 0; outline: none; padding: .75em 1.3em; text-decoration: none; -webkit-transition: background .1s; transition: background .1s; }
.btn-simple:hover { background: #2a85e0; }
.btn-simple:active { background: #316ba5; box-shadow: none; -webkit-transform: translate(0, 1px); -ms-transform: translate(0, 1px); transform: translate(0, 1px); }
.btn-simple.btn-disabled, .btn-simple.btn-disabled:hover, .btn-simple.btn-disabled:active, .btn-simple[disabled] { background: #7f7f7f; cursor: not-allowed; opacity: .65; box-shadow: none; pointer-events: none; position: static; }

.btn-green { background: #009ea3; }
.btn-green:hover { background: #00b7bd; }
.btn-green:active { background: #00858a; }

.btn-inline { color: #35aee6; cursor: pointer; background: none; border: 0; padding: 0; text-decoration: underline; outline: none; -webkit-transition: color .2s linear; transition: color .2s linear; }
.btn-inline:hover { color: #1a95ce; }
.btn-inline.btn-dark-blue { color: #566472; }
.btn-inline.btn-dark-blue:hover { color: #404b55; }
.btn-inline.btn-no-underline { text-decoration: none; }

.btn-simple.btn-fat { padding: 1em 3em; }

body { background: #f3f3f3; color: #1f3244; font: 18px 'Helvetica Neue', Helvetica, Arial, sans-serif; text-align: center; }

.page { margin-top: 10em; }

.page-missing { background: url(../images/robot.sleeping.svg) no-repeat center top; background-size: 343px 264px; padding-top: 18.5em; margin-top: 5em; }

h1 { font-size: 2em; margin: 0; }

.button-row { font-size: .75em; margin-top: 3em; }

.logo { background-image: url(../images/logo-a.svg); background-size: contain; background-repeat: no-repeat; display: block; height: 23px; width: 163px; margin: 5em auto 0; overflow: hidden; text-indent: 100%; white-space: nowrap; }

a { color: #3f96bd; }
